#error{
  background-image: radial-gradient(circle at 50% 54%, #4ec1f9, #0d8cc9);
  width: 100%;
  display: flex;
  height: 100vh;
  overflow: hidden;
  align-items: center;
  align-self: center;
  font-family: 'Poppins', sans-serif!important;
  align-content: center;
  img{
    width: 23%;
    position: absolute;
    bottom: 15%;
  }

.centrar {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  align-content: center;
  width: 100%;
  margin-bottom: 10rem;
  text-align: center;
}
h1,p{
  font-family: 'Poppins', sans-serif!important;
  color:#fff;
  letter-spacing: 2px;
}
h1{
  text-shadow: 0 0 13px #056898;
  font-size: 16em;
  font-weight: bold;
}
p{
  text-transform: capitalize;
  font-size: 2em;
  margin-bottom: -30px;

}
  #btn-error{
    position: absolute;
    bottom: 10%;
  }
}
@media (max-width: 575.98px){
  #error h1 {
  
    font-size: 10em;
   
}
#error img {
  width: 47%;
  position: absolute;
  bottom: 33%;
}
#error #btn-error {
  position: absolute;
  bottom: 25%;
}
}
